body{ background-color: gray; width: 100%;}
p {margin: auto;}
#container {
width: 70%;
background-color: black;
margin-left: 15%;
margin-right: 15%;

}
#header {
background-color: green;
height: 250px;
}


#logo img {
position: relative;
float: left;
width: 100px;
height:100px;
margin-left: 10px;
margin-top: 10px;
}
#para {
position: relative;
color: white;
margin-left: 200px;
font-size: 20px;
margin-top: 10px;
float: left;
}

#himage img {
position: relative;
float: both;
clear: both;
width: 70px;
height:130px;
margin-top: 40px;
margin-left: -120px;
}
#mq {
color:orange;
margin-top: -15px;
}
#mm {
height: 35px;
background-color: orange;
}
#mml ul {
list-style-type: none;
}
#mml ul li {
display: block;
background-color: red;
float: left;
font-size: 14px;
font-weight: bold;
text-decoration: none;
color: white;
margin-left: 60px;
margin-top: 5px;
border: 4px solid red;
border-radius: 5px;
}
#mml ul li a:link {
color: white;
background-color: red;
text-decoration: none;
background:-moz-linear-gradient(top, red, orange);
}
#mml ul li a:visited {
color: black;
background-color: red;
text-decoration: none;
background:-moz-linear-gradient(top, black, orange);
}
#mml ul li a:hover {
color: pink;
background-color: red;
text-decoration: none;
background:-moz-linear-gradient(top, black, orange);
}
#wraper {
color: yellow;
background-color: red;
height: 700px;
}
#hl {
position: relative;
float: left;
clear: both;
}
#hlimg {
position: relative;
float: left;
clear: both;
font-size: 20px;
margin-top: 20px;
margin-left: 15px;
}
#hlimg a:link {
color: white;
background-color: green;
text-decoration: none;
border: 5px outset yellow;
border-width: thick;
}
#hlimg a:visited {
color: black;
background-color: green;
text-decoration: none;
border: 5px inset yellow;
border-width: thick;
}
#hlimg a:hover {
color: pink;
background-color: green;
text-decoration: none;
border: 5px inset yellow;
border-width: thick;
}
#hlwimg {
position: relative;
float: left;
clear: both;
font-size: 20px;
margin-top: 25px;
margin-left: 15px;
}
#hlwimg a:link {
color: white;
background-color: green;
text-decoration: none;
border: 5px outset yellow;
border-width: thick;
}
#hlwimg a:visited {
color: black;
background-color: green;
text-decoration: none;
border: 5px inset yellow;
border-width: thick;
}
#hlwimg a:hover {
color: pink;
background-color: green;
text-decoration: none;
border: 5px inset yellow;
border-width: thick;
}
#para2{
background-image: url(image/c.jpg);
position: relative;
color: green;
font-size: 60px;
margin-top: 30px;
margin-left: 150px;
float: left;
}
#abt {
position:relative;
color: black;
float: right;
background: green;
margin-top: 25px;
margin-left: 150px;
margin-right:150px;
border-radius: 15px;
}
#cntnt {
margin-top: -14px;
margin-left: 5px;
background: #cc6633;
background:-moz-linear-gradient(top, black, orange);
border-radius: 15px;
box-shadow: 2px 2px 6px black;
}
#cntnt img {
float: left;
border: 1px solid red;
background: yellow;
padding: 16px;
margin: 0.7em;
background:-moz-linear-gradient(top, black, orange);
border-radius: 15px;
-moz-border-radius: 15px:
}
#cntnt h3 {
color: white;
padding-top: 0.8em;
padding-right: 0;
padding-bottom: 0;
padding-left: 0;
}
#cntnt p {
font-size: 0.9em;
color: white;
padding: 0.7em;
line-height: 1.4em;
}
#footer {
background-color: green;
height: 200px;
}
#wsa{
position: relative;
float: left;
margin-top: 10px;
margin-left:25px;
margin-bottom: 100px;
border: 4px solid black;
}
#gifp img {
position: relative;
float:left;
margin-top: 20px;
margin-left: 50px;
}
#pt {
position:relative;
float:left;
margin-top: 30px;
margin-left: -75px;
clear: right;
}
#ptl {
color: yellow;
float:left;
}
#ptl a:link {
text-decoration: none;
color: yellow;
}
#ptl a:hover {
color: black;
background-color: orange;
}
#lan {
position: relative;
float: left;
margin-top: 30px;
margin-left: 450px;
}

#ln p {
float: left;
clear: right;
margin-top: -12px;
margin-left: -105.8px;
border-bottom: 2px solid red;
color: green;
border-bottom: 2px solid red;
}
#cpr {
position: relative;
float: left;
}
#cprr p {
position: relative;
color: orange;
font-size: 12px;
margin-left: -102px;
margin-bottom: -60px;
}
